## haskell-hierarchical-clustering 0.4.6

=== debian/changelog ===
haskell-hierarchical-clustering (0.4.6-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:38:44 +0100

haskell-hierarchical-clustering (0.4.6-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:05 -0400

haskell-hierarchical-clustering (0.4.6-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 20:15:47 -0400

haskell-hierarchical-clustering (0.4.6-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 09 Dec 2015 23:01:24 +0100
