=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-hierarchical-clustering
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/hierarchical-clustering
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hierarchical-clustering
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/hierarchical-clustering
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hierarchical-clustering
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hierarchical-clustering]
 X-Description: fast algorithms for single, average/UPGMA and complete linkage clustering
  This package provides a function to create a dendrogram from a
  list of items and a distance function between them.  Initially
